.\" 
.\" The compilation of software known as FreeBSD GraphicBoot is distributed under
.\" the following terms:
.\" 
.\" Copyright (c) 2005  Matthew Holder.  All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE AUTHOR AND CONTRIBUTORS ``AS IS'' AND
.\" ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE
.\" IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE
.\" ARE DISCLAIMED.  IN NO EVENT SHALL THE AUTHOR OR CONTRIBUTORS BE LIABLE
.\" FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL
.\" DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS
.\" OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION)
.\" HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT
.\" LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
.\" OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
.\" SUCH DAMAGE.
.\" 
.\"     @(#)sendgbmsg.8		1.0 (MatthewHolder) 08/04/2005
.\" $SixXGate: motifapps/graphicboot/sendgbmsg.man,v 1.2 2005/08/04 05:15:24 matthew Exp $
.\"
.Dd Aug 4, 2005
.Dt SENDGBMSG 8 CON
.Os FreeBSD 5.3
.Sh NAME
.Nm sendgbmsg
.Nd Sends messages(signals) to
.Xr graphicboot 8
.Sh SYNOPSIS
.Nm
.Op Fl m Ar message
.Op Fl e
.Sh DESCRIPTION
.Nm
is used when a program or script needs to control the
.Xr graphicboot 8
program.  Currently it allows the change of
.Xr graphicboot 8 Ns 's status message as well as the termination of
.Xr graphicboot 8 Ns .
.Sh OPTIONS
.Bl -tag -width ".Pa Fl m Ar message"
.It Fl m Ar message
is used to change the status message that
.Xr graphicboot 8
is displaying.
.It Fl e
is used to terminate
.Xr graphicboot 8
and return the system to the console.
.El
.Sh SEE ALSO
.Xr rc 8
.Xr rcorder 8
.Xr X 1
.Xr X 7
.Xr sendgbmsg 8
.Sh BUGS
Don't know of any yet.
.Sh AUTHOR
Matthew Holder (6XGate Incorporated) <sixxgate@hotmail.com>.
